{
  "dependencies": {
    "gayszi": "^1.0.0"
  },
  "name": "24_10_22",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "sosincsvege": "echo SOSINCS VÉGE"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": ""
}
